/* Header Cols */
td.t3-page-column-0
{
	background-color: #ecf4ff;
}
td.t3-page-column-1
{
	background-color: #f2fce8;
}
/* Footer Cols */
td.t3-page-column-2
{
	background-color: #fffae8;
}
/* Main Before & After Cols */
td.t3-page-column-5,
td.t3-page-column-6
{
	background-color: #f2dfdf;
}
/* Main Cols */
td.t3-page-column-0
{

}
.t3-page-ce-header
{
	margin-bottom: 10px;
	background-color: #f1e9dc;
	border: solid 1px #d3d3d3;
}
.t3-page-column-header
{
	padding-top: 10px;
	padding-bottom: 0px;
	font-size: 17px !important;
	color: #666666;
}
.t3-page-column-header-label
{
	display: inline-block;
	padding: 2px 5px 2px 5px;
	font-weight: bold;
	color: #4d4d4d;
	background-color: #f2f2f2;
	border: solid 1px #cdcdcd;
	border-bottom: none;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
}

.element-preview .label-info
{
	display: inline-block;
	margin-bottom: 2px;
	padding: 5px 10px 5px 10px;
	background-color: #1c68cc;
	color: #ffffff;
}
.element-preview .label-warning
{
	display: inline-block;
	margin-right: 5px;
	padding: 5px 10px 5px 10px;
	background-color: #ca8e0d;
	color: #ffffff;
}
.element-preview .t3-page-column-header
{
	font-size: 15px !important;
	color: #000000;
}


/* Link Browser */
.element-browser-main-sidebar
{
	overflow-x: scroll;
}